<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../source/template/setting.xslt"?>
<config for="veryide" product="apps" update="2010/08/27 08:46:36">

	<item label="基本设置"/>
	
	<key name="domain" value="" type="input" label="绑定域名：" desc=" 将使用此处指定的域名或地址&lt;br /&gt;请同时绑定域名到：module/adsview/content/" width="60" size="50" fix_name="绑定域名" fix_url="no" />
	
	<key name="stat" value="" type="radio" label="开启统计：" width="60" align="right">
		<option value="on">默认开启</option>
		<option value="off">默认关闭</option>
	</key>
	
	<key name="hooks" value="" type="radio" label="开启钩子：" desc=" 会在公共导航等位置创建链接">
		<option value="on">全部开启</option>
		<option value="off">全部关闭</option>
	</key>
	
	<key name="expire" value="" type="input" label="到期提醒：" desc=" 天前提醒广告将要到期" size="10" fix_name="到期提醒" fix_number="no" />

	<item label="营销中心"/>
	
	<key name="case" type="textarea" rows="5" cols="80" label="成功案例：" width="60"><![CDATA[]]></key>
	
	<key name="step" type="textarea" rows="5" cols="80" label="投放流程："><![CDATA[]]></key>
	
	<key name="contact" type="textarea" rows="5" cols="80" label="联系方式："><![CDATA[]]></key>
	
	<key name="super" type="textarea" rows="5" cols="80" label="平台优势："><![CDATA[]]></key>
	
	<key name="item" type="textarea" rows="5" cols="80" label="投放说明："><![CDATA[]]></key>
	
	<key name="notice" type="textarea" rows="5" cols="80" label="注意事项："><![CDATA[]]></key>
	
</config>
